Subject: [IGSMAIL-4420]: No data from TROM and TRO1
From: "Mette Maehle" <[email-masked]>
To: IGS-rapport <[email-masked]>, EUREF Mail <[email-masked]>
Cc: Grethe <[email-masked]>, Oddgeir <[email-masked]>
Date: Mon, 02 Jun 2003 14:56:56 +0200

******************************************************************************
IGS Electronic Mail      02 Jun 10:44:31 PDT 2003      Message Number 4420
******************************************************************************

Author: Mette Maehle
Subject: No data from TRO1 and TROM

The power will be switched off at NMA`s premises in Tromso Tuesday 3. of 
June between 07:00 and 11:00 (UTC), and there will be no data from these 
two stations from that period.

We appologize for this interruption and hope this won`t make any 
problems for you.

Best regards

Mette